/* Delete */
"Delete" = "Delete";
"Delete Tooltip" = "Delete selected item from server.";

/* Disconnect */
"Disconnect" = "Disconnect";
"Disconnect Tooltip" = "Disconnect from server.";

/* Download */
"Download" = "Download";
"Download Tooltip" = "Download selected items from server.";

/* Edit */
"Edit" = "Edit";
"Edit Tooltip" = "Edit selected item in external editor.";

/* Info */
"Info" = "Info";
"Info Tooltip" = "Get information for the selected item.";

/* Go To... */
"Go To" = "Go To...";
"Go To Tooltip" = "Go directly to a directory.";

/* Local Home */
"Local Home" = "Local Home";
"Local Home Tooltip" = "Go to local home directory.";

/* Remote Home */
"Remote Home" = "Remote Home";
"Remote Home Tooltip" = "Go to remote home directory.";

/* History */
"Local History" = "History";
"Local History Tooltip" = "List of local directories viewed during this session.";

"Remote History" = "History";
"Remote History Tooltip" = "List of remote directories visited during this session.";

/* New Folder */
"New Folder" = "New Folder";
"New Folder Tooltip" = "Make new folder.";

/* Move selected items to trash. */
"Trash" = "Trash";
"Trash Tooltip" = "Move selected items to trash.";

/* Preview */
"Preview" = "Preview";
"Preview Tooltip" = "Preview selected remote item.";

/* Reload */
"Reload" = "Reload";
"Reload Tooltip" = "Reload current item display.";

/* Upload */
"Upload" = "Upload";
"Upload Tooltip" = "Upload selected items to server.";
